####### kdevelop will overwrite this part!!! (begin)##########

INCLUDES = $(all_includes)

libdialogParts_a_METASOURCES = AUTO

noinst_LIBRARIES = libdialogParts.a

libdialogParts_a_SOURCES = DialogCntPnl.cpp DriveInfoPnl.cpp SpeedPnl.cpp 


EXTRA_DIST = SpeedPnl.cpp SpeedPnl.h DriveInfoPnl.cpp DriveInfoPnl.h DialogCntPnl.cpp DialogCntPnl.h 

####### kdevelop will overwrite this part!!! (end)############
